Source: golang-github-fatih-color
Severity: wishlist

Dear Maintainer,

the version in Debian is 1.1.0-1, while the latest upstream is
1.4.1 [1]. Would it be possible to package the newer upstream version
(or at least a version higher or equal than 1.3.0)?

This request spawned from the work on packaging another Go application
for Debian [2] which unfortunately makes use of the newer Sprint*
functions introduced in the aforementioned version. There seems to be
no extra modifications or patches for the new version compared to the
version existing on the repositories, other than also updating
golang-github-mattn-go-isatty [3] in the process.

Thanks in advance,


Diego M. Rodriguez
36B3 42A9 9F2F 2CFB F79B  FF9B B6C4 B901 06BC E232

Attachment: signature.asc
Description: Digital signature

Pkg-go-maintainers mailing list

Reply via email to